Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
140696CodeMeter < 7.10a Multiple VulnerabilitiesNessusCGI abuses9/21/20207/26/2021
critical
140694CodeMeter < 6.90 License forging VulnerabilityNessusCGI abuses9/21/20207/26/2021
high
140693CodeMeter < 6.81 Denial of Service VulnerabilityNessusCGI abuses9/21/20209/25/2020
high
140695CodeMeter < 7.10 Information Exfiltration VulnerabilityNessusCGI abuses9/21/20207/26/2021
high
149307CodeMeter Runtime Predictable Encryption KeyNessusSCADA5/6/20215/3/2022
critical